SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000489SiT!sites & contactspublic2009-02-11 20:042009-08-16 14:38
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000489: Sites lookup uses dojo
DescriptionThe autocomplete lookup on the sites page uses dojo, which will be removed
TagsNo tags attached.
Attached Files

- Relationships
child of 0000105resolvedivan Remove Dojo toolkit 

-  Notes
User avatar (0000700)
ivan (administrator)
2009-03-04 17:43

Fixed in trunk svn r5234
User avatar (0001603)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-02-11 20:04 ivan New Issue
2009-02-11 20:04 ivan Relationship added child of 0000105
2009-03-04 17:41 ivan Status new => assigned
2009-03-04 17:41 ivan Assigned To => ivan
2009-03-04 17:43 ivan Note Added: 0000700
2009-03-04 17:43 ivan Status assigned => resolved
2009-03-04 17:43 ivan Resolution open => fixed
2009-03-04 17:43 ivan Fixed in Version => Current SVN
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001603
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker